/* ===============================================
	index
  PC→MB
=============================================== */

/* 下部固定※indexのみ */
#wrap {
  position: relative;
  min-height: 100vh;
  /*padding-top: 70px;*/
}

.cssBnr {
  position: fixed;
  top: 0;
  width: 100%;
  height: 70px;
  background-color: rgba(241,143,31,0.9);
  color: #000;
  text-align: center;
  z-index: 99999;
}

.cssBnr a {
  display: block;
  color: #000;
  margin: auto;
  padding: 0 10px;
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 70px;
  font-weight: normal;
  text-align: center;
  text-decoration: none;
}
.cssBnr a span.arw {
  display: inline-block;
  position: relative;
  padding: 0 0 0 16px;
}
.cssBnr a span.arw::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 4px;
  margin: auto;
  content: "";
  vertical-align: middle;
  box-sizing: border-box;
  width: 4px;
  height: 4px;
  border: 4px solid transparent;
  border-left: 4px solid #000;
}

.cssBnr a:hover {
  opacity: 0.6;
}

.cssBnr .inlineBlk {
display: inline-block;
}

@media only screen and (max-width: 767px) {

  .cssBnr  {
  display: flex;
  justify-content: center;
  align-items: center;
  }

  .cssBnr a {
  font-size: 14px;
  line-height: 1.4;
  text-align: left;
  }

}

/**/

.secTit {
font-size: 28px;
}
@media only screen and (max-width: 767px) {
	.secTit {
	font-size: 22px;
	}
}


/* menuPicup
------------------------------------------------*/
#menuPicup ul {
list-style: none;
display: flex;
flex-wrap: wrap;
margin: 0 0 30px;
padding: 0;
}
#menuPicup ul li {
position: relative;
flex-shrink: 0;
background-color: #b09c81;
width: 25%;
height: 180px;
margin: 0;
padding: 0;
}
#menuPicup ul li .txtBox {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
display: inline-block;
width: 64%;
}
#menuPicup ul li .txtBox a {
display: block;
background-color: rgba(122,103,90,0.9);
text-decoration: none;
padding: 6px;
font-family: 'Kiwi Maru', serif;
font-size: 16px;
line-height: 1.2;
text-align: center;
color: #fff;
}

#menuPicup ul li .txtBox a .brackets {
display: block;
padding: 9px 5px;
position: relative;
text-align: center;
}
#menuPicup ul li .txtBox a .brackets::before,
#menuPicup ul li .txtBox a .brackets::after {
content: '';
width: 15px;
height: 15px;
position: absolute;
}
#menuPicup ul li .txtBox a .brackets::before {
border-left: solid 1px rgba(255,255,255,0.5);
border-top: solid 1px rgba(255,255,255,0.5);
top: 0;
left: 0;
}
#menuPicup ul li .txtBox a .brackets::after {
border-right: solid 1px rgba(255,255,255,0.5);
border-bottom: solid 1px rgba(255,255,255,0.5);
bottom: 0;
right: 0;
}


#menuHairremoval {
background: url("../img/index/menupicup_bgimg_hairremoval.jpg?2024") no-repeat center center;
background-size: cover;
letter-spacing: 0.5em;
}
#menuPicup ul li#menuHairremoval .txtBox a {background-color: rgba(78,65,65,0.8);}

#menuHikarifacial {
background: url("../img/index/menupicup_bgimg_hikarifacial.jpg") no-repeat center center;
background-size: cover;
}
#menuPicup ul li#menuHikarifacial .txtBox a {background-color: rgba(4,78,135,0.8);}

#menuDryheadspa {
background: url("../img/index/menupicup_bgimg_dryheadspa.jpg") no-repeat center center;
background-size: cover;
}
#menuPicup ul li#menuDryheadspa .txtBox a {background-color: rgba(108,152,85,0.8);}

#menuTrialplan {
background: url("../img/index/menupicup_bgimg_trialplan.jpg") no-repeat center center;
background-size: cover;
}
#menuPicup ul li#menuTrialplan .txtBox a {background-color: rgba(204,126,126,0.8);}

@media only screen and (min-width: 768px) {
  #menuPicup ul li .txtBox a:hover {
  background-color: #1c6a61 !important;
  }
}

@media only screen and (max-width: 767px) {
  #menuPicup ul {
  margin: 30px 0 10px;
  }
  #menuPicup ul li {
  width: 50%;
  height: 120px;
  }
  #menuPicup ul li .txtBox {
  width: 84%;
  }
  #menuPicup ul li .txtBox a {
  font-size: 3.4vw;
  }
}


/* mainBox
------------------------------------------------*/
#mainBox {
clear: left;
padding-top: 20px;
}

/* sliderBox */
#sliderBox {
float: left;
width: 60%;
}

/* newsBox */
#newsBox {
padding: 10px 30px 30px;
overflow: hidden;
}
#newsBox dl {
border-top: 1px dotted #555;
padding-top: 14px;
}
#newsBox dt {
margin: 0;
}
#newsBox dd  {
font-size: 13px;
margin: 0 0 8px;
}

#newsBox ul {
list-style: disc;
margin: 0;
padding: 0 0 0 18px;
}

#newsBox li {
margin: 0;
padding: 5px 0 0;
}


/**/
#guideBox {
clear: left;
background: url(../img/common/bgimg_str.jpg) repeat center 0;
}

#guideImg {
float: right;
width: 48%;
max-width: 460px;
height: auto;
box-shadow: 0 8px 6px -6px #333;
}

#guideBox .topTxtBox {
margin: 50px 0;
padding: 30px 50px;
overflow: hidden;
background-color: rgba( 255, 255, 255, 0.8 );
}

@media only screen and (max-width: 767px) {

	/* mainBox */
	#sliderBox {
	float: none;
	width: 90%;
	margin: 0 auto;
	padding: 10px 0 0;
	}
  
  .bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 116%;
  }
  
	#newsBox {
	padding: 0 4%;
	}

	#guideImg {
	float: none;
	width: 100%;
	box-shadow: none;
	}
	
	#guideBox .topTxtBox {
	margin: 20px;
	padding: 25px 20px;
	}

}


/* menuBox */
#menuBox {
padding: 0;
text-align: center;
}

#menuBox .topTxtBox {
float: right;
width: 48%;
padding: 50px 0 0;
overflow: hidden;
}

#menuBox ul {
list-style: none;
max-width: 480px;
margin:  0 auto;
padding: 20px 0 0;
}
#menuBox li {
clear: left;
margin: 0 auto 20px;
text-align: left;
}

#menuBox li a {
display: block;
text-decoration: none;
overflow: hidden;
background-color: rgba( 255, 255, 255, 0.8 );
border: 1px solid #45280A;
}

#menuBox li a:hover {
color: #FFF;
background-color: #1C6A61;
border: 1px solid #1C6A61;
}

#menuBox li h3 {
display: inline-block;
float: left;
width: 180px;
padding: 10px 0;
}

#menuBox li h3 i {
margin-left: 8px;
}

#menuBox li p {
margin: 0;
text-align: left;
}

#menuImg {
width: 52%;
height: auto;
}

@media screen and (min-width: 768px), print {

  #menuBox {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  }
  
  #menuBox .topTxtBox {
  padding: 40px 0 30px;
  }

}

@media screen and (max-width: 767px) {

	#menuBox .topTxtBox {
		float: none;
		width: 100%;
		margin-bottom: 20px;
		padding-top: 40px;
	}
	
	#menuBox li {
	margin: 0 4% 10px;
	
	}
	#menuBox li h3 {
	display: block;
	float: none;
  width: 100%;
	padding-bottom: 0;
	}
	#menuBox li p {
	margin: 0 0 10px 20px;
	padding: 0;
	}

	#menuImg {
	width: 100%;
	height: auto;
	}
	
	
}


/* ===============================================
	休業のお知らせ
=============================================== */

#holidayBox {
background-color: rgba(255,255,0,0.2);
border: 2px solid #C00;
margin: 0 0 15px;
padding: 0;
}

#holidayBox dl {
border: none;
}
#holidayBox dl,
#holidayBox dd {
margin: 0;
padding: 0;
}

#holidayBox dt {
font-size: 16px;
color: #C00;
padding: 10px 10px 0;
}
#holidayBox dd {
padding: 0 10px 10px;
}
#holidayBox dd ul {
margin: 0;
padding: 0 0 0 1.2em;
}
#holidayBox dd li {
margin: 0;
padding: 5px 0 0;
}

